Configuration Slicing Plugin fino 1.51 su Jenkins cross site request forgery

voceeditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
Exploit Prezzo Attuale (≈)
CTI Interest Score
3.5$0-$5k0.00

È stata rilevata una vulnerabilità di livello problematico in Configuration Slicing Plugin fino 1.51 su Jenkins (Jenkins Plugin). É interessato una funzione sconosciuta del componente Configuration Handler. Attraverso la manipolazione di un input sconosciuto per mezzo di una vulerabilità di classe cross site request forgery. Gli effetti sono noti per la integrità.

La vulnerabilità è stata pubblicata in data 24/02/2021 (non definito). L'advisory è scaricabile da jenkins.io. Questo punto di criticità è identificato come CVE-2021-21617. L'utilità è semplice. L'attacco si effettua con la rete. Per l'uso basta una semplice autentificazione. Dettagli tecnici sul punto critico come anche metodo d'utilizzo non sono a disposizione.

Informazioni riguardo una possibile contromisura non sono al momento disponibili. Si suggerisce di sostituire il prodotto con uno equivalente.

Prodottoinfoedit

genere

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 3.5
VulDB Meta Temp Score: 3.5

VulDB Base Score: 3.5
VulDB Temp Score: 3.5
VulDB Vector: 🔒
VulDB Affidabilità: 🔍

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Affidabilità: 🔍

Exploitinginfoedit

Classe: Cross site request forgery
CWE: CWE-352
ATT&CK: Sconosciuto

Locale: No
Remoto: Si

Disponibilità: 🔒
Status: Non definito

Previsione dei prezzi: 🔍
Preventivo attuale: 🔒

0-Dayunlockunlockunlockunlock
Oggiunlockunlockunlockunlock

Threat Intelligenceinfoedit

Minaccia: 🔍
Avversari: 🔍
Geopolitica: 🔍
Economia: 🔍
Predizioni: 🔍
Contromisure: 🔍

Contromisureinfoedit

Raccomandazione: nessuna contromisura conosciuta
Status: 🔍

0-Day Time: 🔒

Sequenza temporaleinfoedit

24/02/2021 Pubblicazione advisory
24/02/2021 +0 giorni VulDB voce creata
24/02/2021 +0 giorni VulDB voce aggiornata

Fontiinfoedit

Advisory: jenkins.io
Status: Non definito

CVE: CVE-2021-21617 (🔒)

Voceinfoedit

Data di creazione: 24/02/2021 20:44
I cambiamenti: (37) software_name software_version software_platform software_component vulnerability_cwe vulnerability_risk vulnerability_cvss3_vuldb_av vulnerability_cvss3_vuldb_ac vulnerability_cvss3_vuldb_ui vulnerability_cvss3_vuldb_c vulnerability_cvss3_vuldb_i vulnerability_cvss3_vuldb_a advisory_url source_cve advisory_date software_type vulnerability_cvss2_vuldb_av vulnerability_cvss2_vuldb_ac vulnerability_cvss2_vuldb_ci vulnerability_cvss2_vuldb_ii vulnerability_cvss2_vuldb_ai vulnerability_cvss2_vuldb_au vulnerability_cvss2_vuldb_e vulnerability_cvss2_vuldb_rl vulnerability_cvss2_vuldb_rc vulnerability_cvss3_vuldb_pr vulnerability_cvss3_vuldb_s vulnerability_cvss3_vuldb_e vulnerability_cvss3_vuldb_rl vulnerability_cvss3_vuldb_rc vulnerability_cvss2_vuldb_basescore vulnerability_cvss2_vuldb_tempscore vulnerability_cvss3_vuldb_basescore vulnerability_cvss3_vuldb_tempscore vulnerability_cvss3_meta_basescore vulnerability_cvss3_meta_tempscore exploit_price_0day
Completa: 🔍

Commenti

Ancora nessun commento. Effettua il login per commentare.

Do you want to use VulDB in your project?

Use the official API to access entries easily!